From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 26 June 2008<P>

hairdiva,<BR>
Happy in my heart that you found peace. Bravo!<BR>
Irvine, your home town team?<BR>
LSU won; however, lost in the middle of the playoffs in Omaha...<BR>
<BR>
Aparajita,<BR>
Seems you or your daughter should be voted as the next Bachelorette? <BR>
<BR>
Rens,<BR>
Always open to your wise and wonderful words!<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 June 2008<P>

oh pammy!  now that was a belly laugh you heard coming directly west of you!!!  i'd do it if they took middle-aged short women that will never put a bikini on ever again!! ha!  as for my baby girl child/woman... she's hitched.  the deed was done may 27.  she's way out of the loop now!  <BR>
<BR>
how're you?  your daughter and son-in-law?<BR>
<BR>
hey hairdiva... how's your mom?  and you?<BR>
<BR>
i've been so out of here lately, i feel like i just got the key to come back home!  my computer has been down and in for repairs for 2 weeks.  i've been stealing small moments at work to squeeze in a look.  sure have missed ya'll!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 June 2008<P>

Maggie M, about <a href="/blend/wv.cgi?id=2008.06.20.19.41.7394">Apologies to Elizabeth</a>:<BR>
<BR>
"I love thee with a clenching heart and tears<BR>
I love thee with a love I do not choose"<BR>
<BR>
these words keep haunting me... awesome piece that i keep reading over and over again.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 June 2008<P>

angel, about <a href="/blend/wv.cgi?id=2008.06.18.17.16.8993">Dreams of You</a>: this is so very very beautiful!  thank you for sharing a bit of happiness.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 June 2008<P>

Harrington, about <a href="/blend/wv.cgi?id=2008.06.18.09.06.19674">Like The Hole</a>: OH MY GOSH!  i so identify with this, every nuance, every syllable.  simple brilliance.
<HR>